f



Using Oracle Developer with Oracle 8.1.7 database

Hi.

I would like to use the current versions of Oracle Developer Suite I
can download from Oracle website (i.e. 10g and 9i), but I will have to
connect to an Oracle 8.1.7 dbase.
Is it possible to connect to such an "old" database with the current
versions or Oracle Developer Suite?

Thank you,
El DoDo

0
marchesa
1/18/2005 1:45:49 PM
comp.databases.oracle.misc 8436 articles. 1 followers. Post Follow

2 Replies
1568 Views

Similar Articles

[PageSpeed] 34

march...@units.it wrote:
> Hi.
>
> I would like to use the current versions of Oracle Developer Suite I
> can download from Oracle website (i.e. 10g and 9i), but I will have
to
> connect to an Oracle 8.1.7 dbase.
> Is it possible to connect to such an "old" database with the current
> versions or Oracle Developer Suite?
>
> Thank you,
> El DoDo

9i client is backward compatable to 8i. However, 10g is only backwards
compatable to certain 8i patchset. I can connect from 10g client to
8.1.7.4.1 but not to 8.1.7.0. Not sure about the in between patchsets
as I don't have them.

Regards
/Rauf

0
Rauf
1/18/2005 2:47:44 PM
marchesa@units.it wrote:

> Hi.
> 
> I would like to use the current versions of Oracle Developer Suite I
> can download from Oracle website (i.e. 10g and 9i), but I will have to
> connect to an Oracle 8.1.7 dbase.
> Is it possible to connect to such an "old" database with the current
> versions or Oracle Developer Suite?
> 
> Thank you,
> El DoDo

Yes. Make sure you have patched the 8i database to make it as current
as possible.
-- 
Daniel A. Morgan
University of Washington
damorgan@x.washington.edu
(replace 'x' with 'u' to respond)


----== Posted via Newsfeeds.Com - Unlimited-Uncensored-Secure Usenet News==----
http://www.newsfeeds.com The #1 Newsgroup Service in the World! >100,000 Newsgroups
---= East/West-Coast Server Farms - Total Privacy via Encryption =---
0
DA
1/18/2005 4:51:28 PM
Reply: